[Snort-users] Unable to compile latest with MySQL on OpenBSD

Wirth, Jeff WirthJe at ...4876...
Wed May 1 06:59:33 EDT 2002


From: Vadim Pushkin [mailto:wiskbroom at ...125...]
> 
> Dah! This worked, still unable to see those options to configure :(

Under "Features and packages:" there is a general note....

	--x-includes=DIR		X include files are in DIR
	--x-libraries=DIR		X library files are in DIR

> >
> >From: Vadim Pushkin [mailto:wiskbroom at ...125...]
> > > I have
> > > "./configure --with-mysql=/usr/local/mysql"
> > >
> > > and I have also tried
> > > "./configure --with-mysql=/usr/local/mysql/lib/mysql"
> > >
> > > I installed 1.8.3 with no problems and I have it
> > > pushing data right now into my mysql db.
> >
> >have you tried configuring with...
> >
> >./configure --with-mysql --with-mysql-includes=<PATH>
> >--with-mysql-libraries=<PATH>
> >
> >see ./configure --help for more info.
> >

- Jeff




More information about the Snort-users mailing list